
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
@media screen {
    body {
        margin: auto 25%
        }
    }
.pagedjs_page_content > div {
    margin: auto 25%
    }
h1, h2, h3, h4, h5 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em;
    text-indent: 0.5em
    }
.noin {
    text-indent: 0
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.chap {
    width: 65%;
    margin-top: 4em;
    margin-bottom: 4em;
    visibility: hidden;
    page-break-before: always
    }
hr.tb {
    width: 50%;
    margin-top: 2em;
    margin-bottom: 2em;
    visibility: visible;
    margin-left: 25%;
    margin-right: 25%;
    border-top: 1px solid black
    }
div.chapter {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
ul {
    list-style-type: none
    }
li {
    list-style-type: none
    }
li.isub1 {
    text-indent: 1em
    }
li.isub2 {
    text-indent: 2em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
.tdl {
    display: inline-block;
    margin-left: 1em
    }
.tdr {
    text-align: right;
    vertical-align: bottom
    }
.tdc {
    text-align: center
    }
.xlarge {
    font-size: 250%
    }
.pagenum {
    position: absolute;
    right: 3%;
    margin-right: 0;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    letter-spacing: 0;
    text-decoration: none;
    text-indent: 0;
    font-size: x-small;
    white-space: nowrap
    }
.pagenum span {
    visibility: hidden
    }
.pagenum a {
    display: inline-block;
    color: #808080;
    padding: 1px 4px 1px 4px
    }
.hang {
    text-indent: -1em;
    margin-left: 1em
    }
.sidenote, .sni {
    text-indent: 0;
    text-align: left;
    min-width: 8em;
    max-width: 8em;
    padding-bottom: 0.3em;
    padding-top: 0.3em;
    padding-left: 0.3em;
    padding-right: 0.3em;
    margin-right: 1em;
    float: left;
    clear: left;
    margin-top: 1em;
    margin-bottom: 0.3em;
    font-size: smaller;
    color: black;
    background: #eee;
    border: thin dotted gray
    }
.sni {
    text-indent: -0.2em
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.u {
    text-decoration: underline
    }
.err {
    border-bottom: thin dotted black
    }
img {
    max-width: 100%
    }
.figcenter {
    margin: auto;
    text-align: center;
    clear: both;
    page-break-inside: avoid;
    max-width: 100%
    }
.footnotes {
    border: none
    }
.footnote {
    margin: 1em 4em;
    font-size: 1em
    }
.footnote .label {
    position: relative;
    bottom: 0.4em;
    vertical-align: baseline;
    font-size: 80%;
    text-decoration: none
    }
.fnanchor {
    vertical-align: super;
    bottom: 0.4em;
    font-size: 80%;
    white-space: nowrap
    }
.poem {
    display: inline-block;
    margin: auto;
    line-height: 1.2em;
    text-align: left
    }
.poem .stanza {
    margin: 1em auto
    }
.poem .i0 {
    padding-left: 3em;
    text-indent: -3em
    }
.poem .i2 {
    padding-left: 3em;
    text-indent: -2em
    }
.poem .i4 {
    padding-left: 3em;
    text-indent: -1em
    }
.transnote {
    background-color: #E6E6FA;
    margin-left: 10%;
    margin-right: 10%;
    color: black;
    font-size: 0.9em;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
@media screen and (max-width: 900px), (max-width: 600px) {
    .pagenum {
        display: none
        }
    body {
        margin-left: 2%;
        margin-right: 2%;
        margin-top: 1%;
        margin-bottom: 1%;
        text-align: left
        }
    ul {
        list-style-type: none
        }
    li {
        list-style-type: none
        }
    }
